PHP Manual
Prev |  | Next

# SDO_DataObject::getContainer

(no version information, might be only in CVS)

SDO_DataObject::getContainer -- Get a data object's container

## Description

SDO_DataObject SDO_DataObject::getContainer ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Get the data object which contains this data object.

## Parameters

None.

## Return Values

Returns the SDO_DataObject which contains this SDO_DataObject, or returns NULL if this is a root SDO_DataObject (i.e. it has no container).

Prev | Home | Next
SDO_DataObject::createDataObject | Up | SDO_DataObject::getContainmentPropertyName